mbPws - Feature #213

Feature # 184 (Closed): 100000 - 00000000000
test

01/15/2023 10:15 AM - yanhua

Status: Closed Start date: 01/15/2023
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 01/15/2023 10:16 AM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:09 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
